[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.215
RADIUS=0.305
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.28
DAMP=500
RATE=275000
WEAR_CURVE=semislicks.lut
SPEED_SENSITIVITY=0.003447
RELAXATION_LENGTH=0.07404
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.001052
ROLLING_RESISTANCE_SLIP=5065
FLEX=0.000774
CAMBER_GAIN=0.146
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.62
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8100
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=2860
LS_EXPY=0.8334
LS_EXPX=0.8463
DX_REF=1.24
DY_REF=1.31
FLEX_GAIN=0.0295
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.01
RADIUS_ANGULAR_K=0.09

[REAR]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.245
RADIUS=0.305
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.51
DAMP=500
RATE=280000
WEAR_CURVE=semislicks.lut
SPEED_SENSITIVITY=0.003394
RELAXATION_LENGTH=0.07311
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.001039
ROLLING_RESISTANCE_SLIP=5096
FLEX=0.000697
CAMBER_GAIN=0.144
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.34
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8150
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=3210
LS_EXPY=0.8444
LS_EXPX=0.8552
DX_REF=1.24
DY_REF=1.31
FLEX_GAIN=0.029
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.01
RADIUS_ANGULAR_K=0.09

[THERMAL_FRONT]
SURFACE_TRANSFER=0.015
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00015
INTERNAL_CORE_TRANSFER=0.0029
FRICTION_K=0.08154
ROLLING_K=0.19
SURFACE_ROLLING_K=1.2201
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=1.84

[THERMAL_REAR]
SURFACE_TRANSFER=0.015
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00015
INTERNAL_CORE_TRANSFER=0.0016
FRICTION_K=0.06499
ROLLING_K=0.19
SURFACE_ROLLING_K=1.20923
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=2.08

[FRONT_1]
NAME=Street
SHORT_NAME=ST
WIDTH=0.215
RADIUS=0.305
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.28
DAMP=600
RATE=285000
WEAR_CURVE=street.lut
SPEED_SENSITIVITY=0.003856
RELAXATION_LENGTH=0.0948
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001012
ROLLING_RESISTANCE_SLIP=4736
FLEX=0.000774
CAMBER_GAIN=0.125
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.43
XMU=0.28
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=8375
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=39
FZ0=2640
LS_EXPY=0.8442
LS_EXPX=0.8573
DX_REF=1.16
DY_REF=1.23
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.0
RADIUS_ANGULAR_K=0.1

[REAR_1]
NAME=Street
SHORT_NAME=ST
WIDTH=0.245
RADIUS=0.305
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.51
DAMP=500
RATE=290000
WEAR_CURVE=street.lut
SPEED_SENSITIVITY=0.003642
RELAXATION_LENGTH=0.0887
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.000999
ROLLING_RESISTANCE_SLIP=4710
FLEX=0.000732
CAMBER_GAIN=0.123
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.15
XMU=0.28
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=8450
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=39
FZ0=2950
LS_EXPY=0.8552
LS_EXPX=0.8662
DX_REF=1.16
DY_REF=1.23
FLEX_GAIN=0.0298
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.0
RADIUS_ANGULAR_K=0.1

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.014
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00055
INTERNAL_CORE_TRANSFER=0.0054
FRICTION_K=0.06888
ROLLING_K=0.19
SURFACE_ROLLING_K=1.2339
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=2.28

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.014
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00055
INTERNAL_CORE_TRANSFER=0.0042
FRICTION_K=0.05477
ROLLING_K=0.19
SURFACE_ROLLING_K=1.22155
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=2.39